import axios from '../utils/axios';
import { stringToUrl } from '@/common/js/utils';

// 发送验证码
export function sentForgetCode(params) {
  return axios.post(`/SZWL-SERVER/tMessageCode/sentForgetCode?${stringToUrl(params)}`, params);
}

// 注册
export function checkForgetCode(params) {
  return axios.post(`/SZWL-SERVER/tMessageCode/checkForgetCode?ifForeign=${params.ifForeign}&phoneOrEmail=${params.phoneOrEmail}&code=${params.code}`, params);
}
